﻿.widget-title h3,.widget-title-home h3{display:block;margin:0;padding:0 0 20px;font-size:24px;font-weight:700;line-height:23px;text-align:left}

.d0{
	display: none;
}


.main4 .main4le .ma41 .cnm, .main5 .cnm{  width:100%;  background: #fff none repeat scroll 0 0;
    border: 2px solid #fff;
  }

.main4 .main4le .ma41 .cnm:hover,.main5 .cnm:hover{ border-color: #a90619;
    }

.main4 .main4le .ma41 .cnm,.main5 .cnm {
 background: #fff none repeat scroll 0 0;
    border: 2px solid #dbdbdb;
   
}




.main4 .main4le .ma41 .cnm img{ width:100%;}

.block_pro .arrow{width:33px; height:33px; float:left;}

.block_pro .arrow a{display:block; width:33px; height:33px; float:left; margin:110px 0 0 0;}

      .home .featured-block__title {
        font-size: 38px; }

  .featured-block__title {
    margin: 0;
    font-size: 26px;
    font-weight: bold;
    color: #FFF; }

.home-squares p {
	margin-top:0;
}

.home-squares { height: 190px;
width: 280px;
display: block;
padding: 10px;
float: left;
margin-right: 8px;
margin-top: 10px;
margin-bottom: 10px;
overflow: hidden;}

.builder-button-group .builder-button.has-icon.icon-location-before .builder-button-group-icon-spacer {
  margin-right: 4px !important;
}



.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


* html .clearfix {
	height: 1%;
}


.clearfix {
	display: block;
}

.sidebar-box {margin-top:20px;border:1px dashed #ACDAE8;padding:15px;}



    
    
    
    



    
    
    
    



    
    
    
    



    
    
    
    



    
    
    
    



    
    
    
    



    
    
    
    



    
    
    
    



    
    
    
    



    
    
    
    



    
    
    
    



    
    
    
    



    
    
    
    


#mainmenu {

    clear: both;

    zoom:1;

    width: 246px;

    float: left;

    background: #fff;

}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}





.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


.front-page .site-container .site-inner {
	margin-top: 0;
	
	overflow: hidden;
	padding-top: 80px;
}


.aspire-landing .site-container .site-inner {
	margin-top: 100px;
}


ul.menu li.current_page_item a:link,
ul.menu li.current_page_item a:visited,
ul.menu li.current_page_item a:hover,
ul.menu li.current_page_item a:active { color: #fff; text-decoration: none; font-weight: bold; }
.td-pb-span5{width:41.66666667%}
.td-pb-row .td-pb-row .td-pb-span5{width:41.66666667%}
.td-pb-row .td-pb-span1,.td-pb-row .td-pb-span2,.td-pb-row .td-pb-span3,.td-pb-row .td-pb-span4,.td-pb-row .td-pb-span5,.td-pb-row .td-pb-span6,.td-pb-row .td-pb-span7,.td-pb-row .td-pb-span8,.td-pb-row .td-pb-span9,.td-pb-row .td-pb-span10,.td-pb-row .td-pb-span11,.td-pb-row .td-pb-span12{float:none;width:100%}
.td-pb-row .td-pb-row .td-pb-span1,.td-pb-row .td-pb-row .td-pb-span2,.td-pb-row .td-pb-row .td-pb-span3,.td-pb-row .td-pb-row .td-pb-span4,.td-pb-row .td-pb-row .td-pb-span5,.td-pb-row .td-pb-row .td-pb-span6,.td-pb-row .td-pb-row .td-pb-span7,.td-pb-row .td-pb-row .td-pb-span8,.td-pb-row .td-pb-row .td-pb-span9,.td-pb-row .td-pb-row .td-pb-span10,.td-pb-row .td-pb-row .td-pb-span11,.td-pb-row .td-pb-row .td-pb-span12{width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

#actu_en_continu .actu_en_continu_titre_pointe {
	display:block;
	position:absolute;
	width:20px;
	height:5px;
	bottom:-5px;
	left:0px;
	border-left:1px solid #d0d0d0;
}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#ddd #ddd #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}

.pagenavi {
    float: left;
    width: 100%;
    margin-top: 20px;
}

.pagenavi a, .pagenavi span {
    display: inline-block;
    background: #171D27;
    border-radius: 20%;
    text-align: center;
    height: 44px;
    padding: 1em;
    margin: 2px;
    width: 44px;
    line-height: 13px;
    color: #7d8086;
    float: left;
}

.pagenavi .current, .pagenavi a:hover {
    background: #000000;
    border: none;
    color: #7d8086;
	text-decoration: none; 
}
 
 
#cmsms_icon_5d21ef4aca51f { 
	display:inline-block; 
	text-align:center; }
 

#cmsms_icon_5d21ef4aca51f .cmsms_simple_icon { 
	border-width:0px; 
	width:32px; 
	height:32px; 
	font-size:25px; 
	line-height:32px; 
	text-align:center; 
	-webkit-border-radius:0; 
	border-radius:0; }


.cmsms_icon_wrap .cmsms_simple_icon {
  border-style: solid;
  display: inline-block;
}
.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);height:1px;overflow:hidden;position:absolute !important;width:1px;word-wrap:normal !important}




.screen-reader-shortcut,
.screen-reader-text,
.screen-reader-text span {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}


.genesis-nav-menu .search input[type="submit"]:focus,
.screen-reader-shortcut:focus,
.screen-reader-text:focus,
.widget_search input[type="submit"]:focus {
	background: #f4f4f4;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #333;
	display: block;
	font-size: 1em;
	font-weight: 700;
	height: auto;
	padding: 15px 23px 14px;
	text-decoration: none;
	width: auto;
	z-index: 100000; 
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-sm-12 {
    width: 100%;
  }

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }


.post-grid-view .tt-post-img img,
.tt-featured-video-with-post .tt-post-img img,
.tt-post.type-5 img,
.tt-post.type-6 .tt-post-img img,
.tt-post.type-8 .tt-post-img img {
  width: 100%;
}
.contact .title2{float:left;font-family:dincomp-boldregular;font-size:25px;margin-bottom:0;margin-top:30px;text-align:center;width:100%}
.post-object__meta-text{font-size:30px;text-align:center}
.post-object__meta-text a{color:#474747}
.post-object__meta-text a:hover{color:#0d9ddb}
.post-object.size-full .post-object__meta-text{font-size:48px;line-height:1.21}


#connect-bar-facebook, #connect-bar-twitter, #connect-bar-plusone, #connect-bar-email, #connect-bar-pinterest
{
    position: relative;
    display: inline-block;
    float: right;
    margin-left: 5px;
    vertical-align: middle;
    margin: auto;
    padding-top: 3px;
    padding-left: 5px;
    text-align: right;
}


#calendar2 thead tr.days{
  background-color: #5d9da9;
  height: 25px;
  color: #f9f9f9;
    font-size: 10px;
}

header .header_left {
  position: absolute;
  left:0;
  top:62px;  
}


header .header_left p{
  margin-top:30px;
  font-family: 'Arnopro-italic';
}


header.smaller .header_right, header.smaller .header_left {
  top:20px;
}


header.smaller .header_left p, header.smaller .header_right p{
  margin-top:0;
  display: inline;
  margin-left:30px;
}


header.smaller .header_left p{
  display:none;
}
.new_iss_content img{padding-top:10px;margin-bottom:0px;float:none;}
.new_iss_content-last img{padding-top:5px;}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}

.hpfr-4
{
	left: 671px;
}

.hpfr-3
{
	left: 469px;
}

.hpfr-2
{
	left: 218px;
}

.hpfr
{
	display: block;
	width: 300px;
	position: absolute;
}

.hpfr-1
{
	left: -32px;
}

.hpfr LI
{
	list-style: none;
}

.row .twelve { width: 100%; }

	
	div.feature-media-item-class.eight .feature-media-thumbnail, 
	div.feature-media-item-class.nine .feature-media-thumbnail, 
	div.feature-media-item-class.twelve .feature-media-thumbnail{ max-width: 100%; width: 100%; float: none; margin-right: 0px; margin-bottom: 20px; }
